<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the people with what they say. (pelmanism - words - higher)]]></rubric>
<imagepath>tagger_images/</imagepath>

null
<card audio="Mr Chittenden.mp3">Mr Chittenden:That should be in a museum.</card>
<card audio="Mr Dillet.mp3">Mr Dillet:Will you buy it back from me?</card>
<card audio="Dumoise.mp3">Dumoise:If death comes for me,I won’t be sorry.</card>
<card audio="Johnson.mp3">Johnson:I’ll soon be back.</card>
<card audio="Baron Landshort.mp3">Baron Landshort:Let’s leave all talk of the wedding until tomorrow.</card>
<card audio="Herman von Starkenfaust.mp3">Herman von Starkenfaust:When I saw the bride, she won my heart.</card>
<card audio="Jack Collis.mp3">Jack Collis:Don’t worry, dearest.</card>
<card audio="Laura Collis.mp3">Laura Collis:Don’t stay out too long.</card>

</exercise>